/* CSS Document */

p{
font-family: Verdana, sans-serif;
font-size: 11px;
color: #000000;
line-height: 18px;
padding: 3px;
}

.space2{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 25px;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.navigation {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3366FF;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	width: 77px;
}

.navigation:hover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	background-color: #3366FF;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	width: 77px;
}

.space {
	font-family: Verdana, sans-serif;
	font-size: 1px;
	line-height: 0px;
	font-weight: normal;
	text-decoration: none;
}

.navigation2 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 75px;
	position: fixed;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 10px;
	color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #000099;
	border-bottom-color: #FF0000;
	border-left-color: #000099;
	background-color: #3366FF;
}

.navigation2:hover {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	display: block;
	width: 75px;
	position: fixed;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 10px;
	color: #FF0000;
	background-color: #3366FF;
}
